@media (max-width: 1450px) {
.bl-sert a {
    height: auto;
    padding: 5px 0;
}

.bl-sert a img {
    width: 95%;
}

.bl-sert .slick-prev {
    bottom: -50px;
}

.bl-sert .slick-next {
    bottom: -50px;
}
    .rg-sert {
    min-height: 403px;
    /* display: flex; */
    align-items: center;
    justify-content: flex-start;
    margin: auto;
    margin-top: 66px;
}
    .row-rg-tehn {
    width: 87.3%;
}
}
@media (max-width: 992px) {
.cont {
    width: calc(100% - 30px) !important;
    padding: 0 15px;
}

.mob{
	display:flex;
}
.nomob {
    display: none;
}
	.nomob {
    display: none;
}

.center-menu.nomob {}

label.menu-burg.mob {
    width: 44px;
    height: 16px;
    border-radius: 50%;
    background: #ED5520;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    padding: 14px 0;
    margin-right: 5px;
    margin-top: 12px;
}

label.menu-burg.mob span {
    width: 18px;
    height: 1px;
    background: #fff;
    /* padding: 10px; */
}

.bl_logo img {
    width: 78px;
    margin-left: 0px;
}

.lf_header .bl_logo {
    margin-left: -3px;
    margin-top: 5px;
}

header {
    height: 69px;
}

.bl_logo span {
    font-size: 8px;
    margin-top: 11px;
    line-height: 13px;
}

.zag-top-bann {
    color: #212121;
    font-family: 'Exo 2';
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 46px; /* 115% */
}

.zag-top-bann br {
    display: none;
}

.pod-zag-top-bann span:last-child {font-size: 18px;font-style: normal;font-weight: 500;line-height: 41px;margin-left: 1px;}

.pod-zag-top-bann span {
    margin-right: 4px;
    width: 6px;
    height: 6px;
}

.pod-zag-top-bann {
    margin-left: 5px;
    margin-top: -1px;
}

.iko {
    position: relative;
    margin-left: 0;
    filter: drop-shadow(0px 10px 20px #9BD1D1);
    width: 35px;
    height: 35px;
}

.iko img {}

.bl-p p {
    color: #3D3939;
    font-family: 'Exo 2';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
    margin-left: 15px;
}

.rg-baner {
    display: none;
}

.blok-forma-on-top {
    width: calc(100% - 39px);
    flex-direction: column;
    padding: 18px;
    margin-top: 18px;
    background-position: -43% 151px;
    background-: no-repeat;
}

.bl-p {
    margin-top: -4px;
}

.zag-forma {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    margin-top: -7px;
}

.lf-forma p {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.lf-forma form {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}

.on-forma input[type="tel"] {
    width: calc(100% - 19px);
    height: 42px;
    margin-top: -7px;
}

.lf-forma input[type="submit"] {
    margin-top: 8px;
    height: 45px;
    width: 123px;
    width: auto;
}

.rg-forma {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 11px;
}

.ili br {
    display: none;
}

section.top-bann {
    height: 588px;
    background-image: url('/wp-content/themes/Amel/image/Group 1 (1).png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
    section.on-bl-preim {
    padding-top: 0;
}

.row-bl-preim {
    flex-direction: column;
    margin-top: 24px;
}

.on-preim {
    width: 100% !important;
    margin-left: 0px !important;
}

.kart {
    width: 61px;
    height: 61px;
    min-width: 61px;
}

.kart img {
    width: 100%;
    display: flex;
    justify-content: center;
}

.on-preim p {
    color: #212121;
    font-family: 'Exo 2';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px; /* 137.5% */
    margin-bottom: 14px;
}

.on-preim:nth-child(1):before {
    width: 6px;
    height: 6px;
    margin-top: -52px;
}

.on-preim:nth-child(2):before {
    width: 6px;
    height: 6px;
    margin-left: 53px;
    margin-top: 40px;
}

.on-preim:nth-child(3):before {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    z-index: 10;
    background: #756697;
    top: 8px;
    margin-left: 14px;
}

section.problem {
    padding-top: 12px;
}

.row-bl-problem {
    flex-direction: column;
}

.lf-problem {
    width: 100%;
    padding: 25px 22px 22px 22px;
}

.zag-problem {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    max-width: 80%;
}

.rg-problem {
    width: 100%;
}

.on-problem p {
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    min-height: 30px;
}

.on-problem {
    padding: 15px 0px 10px 19px;
    height: 192px;
    width: calc(50% - 21px);
}
    section.zapis {
    margin-top: 50px;
}

section.zapis .cont {
    background-size: cover;
    display: flex;
    flex-direction: column;
    padding: 0;
    background-position: center;
    margin: 0 15px;
}

.lf-zapis {
    width: 100%;
}

.zag-zapis {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.lf-zapis {
    padding-left: 20px;
    padding-top: 20px;
    width: calc(100% - 34px);
    padding-right: 5px;
}

p {}

.bl-zapis-per {
    display: flex;
    flex-direction: column;
    width: 93%;
}

.on-zapis {
    width: 100%;
    margin-bottom: -1px;
}

.rg-zapis {
    width: 100%;
    height: 278px;
}

.lf-zapis p {
    font-size: 16px;
}

.on-zapis .kart {
    width: 61px;
    height: 61px;
    min-width: 61px;
}

.on-zapis p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 14px;
}

.lf-zapis a {
    width: calc(100% - 15px);
    height: 40px;
    margin-top: 10px;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
}

.rg-zapis img {
    /* width: 150px; */
    height: 250px;
    margin-left: 80px;
}

.bl-doctor {
    left: 18px;
    top: 18px;
    width: 141px;
}

.bl-doctor span {
    margin-top: -20px;
    font-size: 12px;
}
    .zag-texholog {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    padding: 0 15px;
}

.onzag-tab {
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    height: 43px;
    margin-right: 0;
}

.lf-tehn {
    width: calc(100% - 15px);
    border-bottom-left-radius: 0;
    margin-right: 15px;
    height: 437px;
}

.lf-tehn {
    overflow: visible;
}

section.texnolog {
    padding-top: 46px;
}

.bl-pereck {
    margin-top: 15px;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 22px;
    padding: 0 16px;
}

.rg-tehn {
    width: 100%;
    margin-top: -33px;
    z-index: 0;
}

.bl-on-tb.active {
    flex-direction: column;
}

.top-tehn {
    width: 95%;
    margin-top: 89px;
}

.zagg {
    font-size: 20px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.top-tehn span {
    font-size: 32px;
    font-style: normal;
    font-weight: 600;
    line-height: 40px;
}

section.texnolog .cont {
    width: 100% !important;
    padding: 0;
}

.nig-lf-tehn {
    width: calc(100% - 37px);
    height: 152px;
    padding-top: 20px;
    padding-left: 17px;
    right: -1px;
    bottom: -1px;
}

.nig-lf-tehn .ikonn {
    width: 44px;
    height: 44px;
}

.zag-lf-tech {
    margin-top: 8px;
}

.row-rg-tehn {
    flex-direction: column;
    width: 100%;
}

.nig-rg-tehn {
    /* width: 100%; */
    width: calc(94% - 39px);
    margin-left: 25px;
    height: 165px;
}

.nig-rg-tehn .ikonn {
    width: 45px;
    height: 42px;
}

.nig-rg-tehn:nth-child(2), .nig-rg-tehn:nth-child(4) {
    padding-left: 11px;
    width: calc(100% - 59px);
    height: 115px;
}

.nig-rg-tehn:nth-child(4) {
    margin-top: -53px;
    padding-left: 43px;
    height: 165px;
    width: calc(100% - 84px);
    margin-left: 0;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
}
 .on-brend {
    height: 70px;
}

section.brend {
    margin-top: 20px;
}

.bl-brend.slick-initialized.slick-slider {
    height: 69px;
    border-radius: 10px;
}

.on-brend img {
    width: 89%;
}

.bl-brend .slick-prev {
    left: 50%;
    top: 103px;
    width: 44px;
    height: 44px;
    margin-left: -51px;
}

.bl-brend .slick-next {
    right: 50%;
    width: 44px;
    height: 44px;
    top: 102px;
    margin-right: -46px;
}

.row-history {
    flex-direction: column;
}

.lf-history {
    width: 100%;
}

.zag-history {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 11px;
}

section.history {
    margin-top: 85px;
}

.rg-history {
    width: 100%;
}

.on-history {flex-direction: column;border-radius: 25px;}

.lf-hist {
    width: 100%;
    padding: 9px 12px 13px 17px;
    flex-direction: column;
    height: auto;
}

.imay {
    width: 100%;
}

.probl {
    width: 94%;
    margin-top: -14px;
}

.sama-prob {
    margin-top: -9px;
    width: 80%;
    margin-bottom: -14px;
}

.cena-prob p {
    margin-bottom: -11px;
}

.rg-hist {
    margin: 15px;
    height: 303px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 29px;
}

.rg-hist img {
    width: 100%;
}

.rg-history .slick-prev {
    bottom: -94px;
    left: 50%;
    margin-left: -55px;
}

.rg-history .slick-next {
    bottom: -93px;
    left: 50%;
    margin-left: 5px;
}

section.ocenka {
    margin-top: 116px;
}

.zag-ocenka {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    max-width: 100%;
}

.bl-kll {
    flex-direction: column;
}

.on-kll {
    width: calc(100% - 42px);
    padding: 10px 20px 10px 21px;
    margin-bottom: 10px;
}

.sami-otz.slick-initialized.slick-slider {
    margin-top: 5px;
}

.top-otz {
    padding-left: 12px;
}

.rg-otz {
    margin-left: 10px;
}

.bl-ikonka-otz {}

.niz-otz {
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding-left: 12px;
    margin-top: 33px;
}

.sami-otz .slick-prev {
    left: auto;
    right: 59px;
    bottom: -85px;
    top: auto;
    width: 44px;
    height: 44px;
}

.sami-otz .slick-next {
    right: 4px;
    top: auto;
    bottom: -86px;
    width: 44px;
    height: 44px;
}

.on-otz {
    max-width: 74% !important;
}

section.garantie {
    padding-top: 115px;
}

.row-garant {
    display: flex;
    flex-direction: column;
}

.lf-garant {
    width: calc(100% - 31px);
    padding-left: 22px;
    padding-top: 23px;
    padding-right: 15px;
}

.zag-garant {
    color: #FFF;
    font-family: 'Exo 2';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px; /* 125% */
}

.lf-garant p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
    max-width: 92%;
    margin-bottom: 13px;
    margin-top: 5px;
}

.rg-garant {
    width: 100%;
    flex-direction: column;
}

.on-garan {
    width: calc(100% - 44px);
    padding-top: 20px;
    min-height: 120px;
}

.ikon-gar {
    width: 44px;
    height: 44px;
}

.zag-gar {
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    text-transform: uppercase;
}

.on-garan p {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 9px;
}

.on-garan:last-child {
    margin-bottom: 23px;
}  
    .zag-vrachi {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    padding-top: 40px;
}

.zag-vrachi br {
    display: none;
}

.on-vrachi {
    flex-direction: column;
}

.lf-vrachi {
    width: 100%;
}

.lf-vrachi img {
    width: calc(100% - 21px);
}

.rg-vrachi {
    width: calc(100% - 20px);
    /* font-size: 20px; */
    /* font-style: normal; */
    /* font-weight: 600; */
    /* line-height: 26px; */
    margin-left: 20px;
    margin-top: -20px;
}

.zag-on-vrachi {
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 26px;
}

.opis-vrachi {
    font-size: 16px;
    margin-top: 0;
    width: calc(100% - 20px);
}

.bl-sami .slick-prev {
    left: 50%;
    top: auto;
    bottom: -80px;
    margin-left: -52px;
}

.bl-sami .slick-next {
    right: 50%;
    top: auto;
    bottom: -80px;
    margin-right: -55px;
}

.row-sert {
    flex-direction: column;
    padding-top: 35px;
}

.lf-sert {
    width: 100%;
}

.rg-sert {
    width: 100%;
    min-height: 90px;
    margin-top: 0;
}

.zag-sert {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
}

.bl-sert.slick-initialized.slick-slider {
    margin-right: -20px;
}

section.sert {
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 37%, rgba(117,102,151,1) 37%, rgba(117,102,151,1) 87%,rgba(255,255,255,1) 87%, rgba(255,255,255,1) 100%);
    padding-bottom: 50px;
}

section.sert {}

.zag-kont {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 30px;
    display: inline-block;
}

.zag-kont b {
    margin-left: 7px;
}

.zag-kont br {
    display: none;
}

section.contact .cont {
    flex-direction: column;
    padding-top: 41px;
}

.on-cont {
    width: 100% !important;
}

footer .cont {
    height: auto;
    flex-direction: column;
}
    section.vrachi {
    margin-top: 0;
    background: none;
    padding-bottom: 92px;
}

.bl-sami {
    margin-top: 10px;
}

.rg-vrachi a {
    margin-top: 5px;
    height: 44px;
    width: calc(100% - 20px);
}

.bl-sert a {
    height: 264px;
}

.bl-sert a img {
    width: 94%;
}

section.vrachi {}

section#contact {
    background: transparent;
}

.bl-contact {
    margin-top: 15px;
}

.bl-ikonka-cont {
    width: 42px;
    min-width: 42px;
    height: 40px;
    margin-right: 14px;
}

.sam-cont p {
    font-size: 14px;
    margin-top: -4px;
    line-height: 23px;
}

.bl-contact:nth-child(2) {
    margin-top: -10px;
}

.on-cont:nth-child(3) {
    margin-top: 16px;
}

.on-cont:nth-child(3) .on-foto {
    height: 108px;
}

.map {
    height: 230px;
}
    /************************************************************/
    nav.nav{
     display:block;
 }
.nav {
    /* width: 100%; */
    min-width: 100%;
    height: 100%;
    position: fixed;
    top: 69px;
    bottom: 0;
    margin: 0;
    left: auto;
    right: -100%;
    /* padding: 15px 20px; */
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    transition: right 0.3s;
    background: #FFF;
    z-index: 2000;
}



.nav-toggle {
    /* position: absolute; */
    /* left: 320px; */
    /* top: 1em; */
    padding: 0.5em;
    /* background: inherit; */
    /* color: #dadada; */
    cursor: pointer;
    /* font-size: 1.2em; */
    /* line-height: 1; */
    /* z-index: 2001; */
    /* -webkit-transition: color .25s ease-in-out; */
    -moz-transition: color .25s ease-in-out;
    /* transition: color .25s ease-in-out; */
    /* display: flex; */
    /* flex-direction: column; */
}


.nav-toggle:after {
    /* content: '\2630'; */
    /* text-decoration: none; */
}

.nav-toggle:hover {
    color: #f4f4f4;
}


[id='nav-toggle'] {
    position: absolute;
    display: none;
}




[id='nav-toggle']:checked ~ .nav > .nav-toggle {
    left: auto;
    right: 2px;
    top: 1em;
    display: none;
}




[id='nav-toggle']:checked ~ .nav {
    right: 0;
    /* box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    -moz-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5);
    /* -webkit-box-shadow:4px 0px 20px 0px rgba(0,0,0, 0.5); */
    overflow-y: auto;
    overflow-x: hidden;
    background: #171718;
    /* transform: rotate(-45deg); */
    /* transform: all 0.5 ease; */
    /* position: absolute; */
    z-index: 100000;
    background: #FFF;
    /* backdrop-filter: blur(10px); */
    /* border-top: 1px solid #4F4F4F; */
    /* background-image: url('/wp-content/themes/BandaPixels/image/bg (1).jpg'); */
    /* background-position: top center; */
    /* background-repeat: no-repeat; */
    background-size: cover;
    /* backdrop-filter: blur(10px); */
    -webkit-backdrop-filter: blur(10px);
}

[id='nav-toggle']:checked ~ .nav-toggle {}


[id='nav-toggle']:checked ~ main > article {
    -webkit-transform: translateX(320px);
    -moz-transform: translateX(320px);
    transform: translateX(320px);
}


[id='nav-toggle']:checked ~ .nav > .nav-toggle:after {
    content: '\2715';
}


body {
    -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
    to {
      padding: 0;
    }
}


@media screen and (min-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
}

@media screen and (max-width: 320px) {
    html,
    body {
      margin: 0;
      overflow-x: hidden;
    }
    .nav {
      width: 100%;
      box-shadow: none
    }
}



.nav h2 {
    width: 90%;
    padding: 0;
    margin: 10px 0;
    text-align: center;
    text-shadow: rgba(255, 255, 255, .1) -1px -1px 1px, rgba(0, 0, 0, .5) 1px 1px 1px;
    font-size: 1.3em;
    line-height: 1.3em;
    opacity: 0;
    transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -webkit-transform: scale(0.1, 0.1);
    transform-origin: 0% 0%;
    -ms-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    transition: opacity 0.8s, transform 0.8s;
    -ms-transition: opacity 0.8s, -ms-transform 0.8s;
    -moz-transition: opacity 0.8s, -moz-transform 0.8s;
    -webkit-transition: opacity 0.8s, -webkit-transform 0.8s;
}
.nav form#currency button{
    padding-left:0px;
    padding-top: 21px;
}
.nav h2 a {
    color: #dadada;
    text-decoration: none;
    text-transform: uppercase;
}

[id='nav-toggle']:checked ~ .nav h2 {
    opacity: 1;
    transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
}

.nav > ul {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
}

.nav > ul > li {
    line-height: 2.5;
    opacity: 0;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    -webkit-transition: opacity .5s .1s, -webkit-transform .5s .1s;
    -moz-transition: opacity .5s .1s, -moz-transform .5s .1s;
    -ms-transition: opacity .5s .1s, -ms-transform .5s .1s;
    transition: opacity .5s .1s, transform .5s .1s;
}

[id='nav-toggle']:checked ~ .nav > ul > li {
    opacity: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
}

.nav > ul > li:nth-child(2) {
    -webkit-transition: opacity .5s .2s, -webkit-transform .5s .2s;
    transition: opacity .5s .2s, transform .5s .2s;
}

.nav > ul > li:nth-child(3) {
    -webkit-transition: opacity .5s .3s, -webkit-transform .5s .3s;
    transition: opacity .5s .3s, transform .5s .3s;
}

.nav > ul > li:nth-child(4) {
    -webkit-transition: opacity .5s .4s, -webkit-transform .5s .4s;
    transition: opacity .5s .4s, transform .5s .4s;
}

.nav > ul > li:nth-child(5) {
    -webkit-transition: opacity .5s .5s, -webkit-transform .5s .5s;
    transition: opacity .5s .5s, transform .5s .5s;
}

.nav > ul > li:nth-child(6) {
    -webkit-transition: opacity .5s .6s, -webkit-transform .5s .6s;
    transition: opacity .5s .6s, transform .5s .6s;
}

.nav > ul > li:nth-child(7) {
    -webkit-transition: opacity .5s .7s, -webkit-transform .5s .7s;
    transition: opacity .5s .7s, transform .5s .7s;
}

.nav > ul > li > a {
    display: inline-block;
    position: relative;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.2em;
    color: #dadada;
    width: 100%;
    text-decoration: none;
       -webkit-transition: color .5s ease, padding .5s ease;
    -moz-transition: color .5s ease, padding .5s ease;
    transition: color .5s ease, padding .5s ease;
}


.nav > ul > li > a:hover,
.nav > ul > li > a:focus {
    color: white;
    padding-left: 15px;
}

.nav > ul > li > a:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

.nav > ul > li > a:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:before {
    width: 0%;
    background: #3bc1a0;
    -webkit-transition: width .5s ease;
    transition: width .5s ease;
}

.nav > ul > li > a:hover:after {
    width: 0%;
    background: transparent;
    -webkit-transition: width 0s ease;
    transition: width 0s ease;
}

/*
.mask-content {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    visibility: hidden;
    opacity: 0;
}

[id='nav-toggle']:checked ~ .mask-content {
    visibility: visible;
    opacity: 1;
    -webkit-transition: opacity .5s, visibility .5s;
    transition: opacity .5s, visibility .5s;
}
*/
label.close_menu {position: absolute;right: 25px;top: -63px;display: flex;justify-content: center;align-items: center;width: 50px;height: 50px;z-index: 1000000;display: none;}

label.close_menu span {
    width: 30px;
    height: 2px;
    background: #EFE314;
    position:absolute;
}

label.close_menu span {
    transform: rotate(45deg);
}

label.close_menu span:nth-child(2) {
    transform: rotate(-45deg);
}
/*****************************************************************************/
[id='nav-toggle']:checked ~ main label.menu-burg span:nth-child(2) {
    display: none;
}

[id='nav-toggle']:checked ~ main label.menu-burg span:nth-child(1) {
    transform: rotate(45deg);
    margin-left: 0px;
    margin-top: 0px;
}
[id='nav-toggle']:checked ~ main label.menu-burg span:nth-child(3) {
    transform: rotate(-45deg);
}
[id='nav-toggle']:checked ~ main label.menu-burg {
    /* transform: rotate(45deg); */
    justify-content: center;
}
.nav .center-menu {
    flex-direction: column;
    width: 100%;
    align-items: flex-start;
    padding: 0 15px;
}

.nav .rg_menu {
    width: 100%;
    flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: flex-start;
}

.nav  .top-pich {
    margin-left: 0;
    margin-top: 23px;
    width: calc(100% - 30px);
    justify-content: flex-start;
    border-top: 1px solid #f0f0f0;
    padding-top: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid #f0f0f0;
}

nav .rg-menu-last {
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 16px;
}

nav .bl_lang {
    margin-top: -74px;
    margin-right: 0;
    margin-left: 30px;
}
.body_modal {
    width: calc(100% - 100px);
}
.lf-hist:after {
    left: initial;
    bottom: -98%;
    right: -70px;
}

.probl:before {
    top: -65px;
}
.rg-menu-last div:nth-child(1) {
    margin-bottom: 10px;
}

.bl-ikonka {
    margin-bottom: 20px;
}

.text-ikonka {
    line-height: 20px;
}

.text-ikonka a {
    margin-top: 7px;
}

.rg-menu-last a:last-child {
    margin-top: 10px;
}
html[lang="ru-RU"] nav .bl_lang {
    /* position: absolute; */
    /* right: 15px; */
    margin-left: 70px;
}
section#contact .bl-contact:nth-child(2) {
    margin-top: 20px;
}
section.top-in img {
    max-width: 100%;
}

.row-sam-bann {
    /* padding: 0 15px; */
    width: calc(100% + 30px);
    height: 300px;
    margin-left: -15px;
}

.row-sam-bann img {
    width: 100%;
}
img.desctop {
    display: none;
}

img.mob {
    display: flex;
}
.zag-baner {
    font-size: 25px;
}

.text-bann {
    max-width: 100%;
    font-size: 18px;
}  
.on-blocki {
    width: 100%;
    border-right: 0;
}

.on-blocki:nth-child(n+4) {
    border-bottom: 2px solid #EEE;
}  
}


